DY {
	font-family: arial; font-size: 10px; line-height: 12px; color: #3C3B3B; SCROLLBAR-FACE-COLOR: #f0f0f0; SCROLLBAR-HIGHLIGHT-COLOR: #f0f0f0; SCROLLBAR-SHADOW-COLOR: #f0f0f0; SCROLLBAR-3DLIGHT-COLOR: #e0e0e0; SCROLLBAR-ARROW-COLOR: #4b96cf; SCROLLBAR-TRACK-COLOR: #f9f9f9; SCROLLBAR-DARKSHADOW-COLOR: #e0e0e0; padding:0px; margin:0px; text-align:right;
	}
TD {
	font-family: arial; font-size: 11px; line-height: 12px; color: #666666; padding-bottom:3px;
}
TH {
	font-family: arial; font-size: 11px; line-height: 12px; color: #3C3B3B;
	}
 /* Use this Table style to allocate padding and borders around the form */
Table {
	font-family: arial; font-size: 11px; line-height: 12px; color: #3C3B3B;  border:1px; border-color:#CCCCCC; 
	}
 /* This Input style controls all of the text input fields which display in your form */
Input {
	BORDER-RIGHT: #acc1c6 1px solid; BORDER-TOP: #acc1c6 1px solid; BORDER-LEFT: #acc1c6 1px solid; BORDER-BOTTOM: #acc1c6 1px solid; 	font-family: Tahoma; font-size: 11px; line-height: 12px; height: 17px; width: 200px;
	} 
 /* This Textarea style controls all of the textarea input fields which display in your form */
Textarea {
	BORDER-RIGHT: #acc1c6 1px solid; BORDER-TOP: #acc1c6 1px solid; BORDER-LEFT: #acc1c6 1px solid; BORDER-BOTTOM: #acc1c6 1px solid; 	font-family: Tahoma; font-size: 11px; line-height: 12px; height: 100px; width: 200px;
	} 
 /* This Select style controls all of the select fields which display in your form */
Select {
	BORDER-RIGHT: #acc1c6 1px solid; BORDER-TOP: #acc1c6 1px solid; BORDER-LEFT: #acc1c6 1px solid; BORDER-BOTTOM: #acc1c6 1px solid; 	font-family: Tahoma; font-size: 11px; line-height: 12px; height: 17px;
	}
.mandatory {
	font-family: arial; font-size: 11px; line-height: 12px; color: red;
}
 /* The following col styles are used to control the width of the table columns which the form elements are in. Some forms may have 2 columns others may use all 6*/
.col_1 {
	width: 120px;
}
.col_2 {
	width: 100px;
}
.col_3 {
	width: 30px;
}
.col_4 {
	width: 120px;
	}
.col_5 {
	width: 105px;
}
.col_6 {
	width: 240px;
}
 /* This Button style controls all elements of the submit button */
.btn {
	BORDER-RIGHT: #acc1c6 1px solid; BORDER-TOP: #acc1c6 1px solid; BORDER-LEFT: #acc1c6 1px solid; BORDER-BOTTOM: #acc1c6 1px solid; 	font-family: Tahoma; font-size: 11px; line-height: 12px; height: 17px; width: 100px;
}
.btn_align {
	text-align:right;
}
.hr {
	height: 11px; width: 50%; background: #920F1C;
}
.hrText {
	font-family: arial; font-size: 11px; font-weight: bold; padding-left: 8px; padding-right: 8px; color: #FF0000;
}
.numBoxTitleText {
	height: 40px; font-family: arial; font-size: 13px; font-weight: bold; color: #cccccc; vertical-align: top; padding: 8px;
}
.numBoxText {
	height: 40px; width: 40px; background: #cccccc; font-family: Tahoma; font-size: 30px; font-weight: bold; color: #FFFFFF; text-align:center; vertical-align: middle; line-height: 30px; 
}
.numBoxLine {
	height: 1px; width: 100%; background: #cccccc;
}
.cellBkgnd {
	background: #ECECEC;
}
.termsTxt {
	width:680px; padding-right:8px; padding-left:8px;
}
.tableOuter {
	border:1px solid #cccccc;
	
}
.checkbox {
	BORDER: #acc1c6 0px solid; width:15px;
	}


